Modo Oscuro

Si usas Firefox en tu compu actualiza de inmediatoFirefox Quantum es un navegador genial, pero tiene una debilidad de seguridad.

Un reporte de Cisco publicado recientemente y que fue referenciado por The Hacker News ha revelado que Mozilla Firefox tiene una vulnerabilidad que podría permitirle a los hackers dañar las computadoras de los usuarios.

A través de “Fragmentos de HMTL insuficientemente sanitizados en documentos privilegiados de chrome” los hackers podrían ejecutar códigos maliciosos en los sistemas, persuadiendo al usuario de abrir una liga o archivo. Esto podría potencialmente permitirle a los hackers instalar programas, cambiar contraseñas y comprometer los datos del usuario en cuestión.

Si usas Firefox en tu compu actualiza de inmediatoLa vulnerabilidad afecta a cualquiera que use Firefox en su versión de escritorio, — Firefox par iOS, Android y Amazon Fire TV no son afectados por esta vulnerabilidad.

Sin embargo, Mozilla (así como su navegador) es veloz y no está perdido. La compañía ha lanzado una actualización que soluciona esta vulnerabilidad: Firefox 58.0.1, que por cierto es la primera actualización desde el lanzamiento de Firefox Quantum, la cual comenzó a circular recientemente.

Si usas Firefox en tu compu actualiza de inmediatoSi deseas asegurarte que la última versión de Mozilla Firefox Quantum se encuentra instalada en tu computadora, ve al menú: Preferencias en Mac y Opciones en Windows, en la pestaña General, ve casi hasta el final hasta que encuentres el título: Actualizaciones de Firefox y asegúrate de que sea la: 58.0.1

Mientras que Firefox Quantum no tiene una base de usuarios tan grande como la de Google Chrome, esta vulnerabilidad significa malas noticias para muchas personas. Aún así en el lanzamiento de Quantum la compañía registró 170 millones de descargas y 500 mil millones de horas de uso diario, en menos de un mes de su lanzamiento. La compañía asegura que millones de usuarios descarga su navegador, todos los días.

Si usas Firefox en tu compu actualiza de inmediatoAfortunadamente para los usuarios, aún no existe registro de que ninguno haya sufrido pérdida de información, ni afecciones causadas por la vulnerabilidad.

Lo que nos ha enseñado la recientes y enormes fallas de seguridad de Meltdown y Spectre, es que si bien no hubo ataques de consideración, si debemos estar alertas e intentar actualizar nuestros navegadores tan pronto como podamos.

Comentarios